/*
Theme Name: Will Sutton Make Child Theme
Description: A child theme of Make
Author: Theme Foundry / Darren Turpin
Author URI: http://www.darrenturpin.co.uk
Template: make
Version: 1.0
*/

@import url("../make/style.css");

body.home div.feather { display: none; }

img { max-width: 100%; max-height: auto; }


@media only screen and (min-width: 568px) {
	header.site-header { margin-top: 10px; border: 3px solid #D9C35B; border-bottom: 3px #111; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; border-top-left-radius: 10px; border-top-right-radius: 10px; }
	div.site-content { border-left: 3px solid #D9C35B; border-right: 3px solid #D9C35B; }
	footer.site-footer { margin-bottom: 10px; border: 3px solid #D9C35B; border-top: 3px #111; -webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-bottomleft: 10px; -moz-border-radius-bottomright: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
}

div.site-branding { max-width: 100%; }
h1.site-title, span.site-description { text-shadow: 2px 2px #111; }

time.entre-date.published { font-size: 16px; font-size: 1.6rem; }
 
.header-layout-3 .site-navigation .menu { border-top: 1px solid #D9C35B; border-bottom: 1px solid #D9C35B; }

@media only screen and (min-width: 568px) { 
	section#builder-section-1463577969038 { border: 2px solid #D9C35B; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; box-shadow: 1px 2px #222; padding: 30px 0px; margin: 20px; }
}

div.builder-section-content { padding: 10px !important; padding: 1.0rem !important; }

@media only screen and (min-width: 1024px) { 
	div#builder-section-1463578012942-column-1 { margin-right: 15px; }
	div#builder-section-1463578012942-column-2 { margin-left: 15px; }
}

section#builder-section-1463578012942 h4.widget-title a { font-size: 24px; }

iframe#twitter-widget-0.twitter-timeline.twitter-timeline-rendered { border: 1px solid #aaa !important; -webkit-border-radius: 10px !important; -moz-border-radius: 10px !important; border-radius: 10px !important; box-shadow: 1px 2px #222 !important; }
	

div.homepagecovers { width: 100%; text-align:center; }

@media only screen and (max-width: 567px) { 
	section#builder-section-1463577969038 { background: transparent !important; }
}

img.homepagecover { min-width: 150px; height: auto; float: none; margin: 0 auto; padding: 2px; border: 1px solid #D9C35B; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }

@media only screen and (min-width: 568px) { 
	img.homepagecover { min-width: 100px; max-width: 30%; margin: 0 1.5%; }
}

img.bookpagecover { width: 250px; height: 375px; float: right; margin: 5px 0 25px 25px; padding: 2px; border: 1px solid #ccc; }

img.bookspagecover { width: 180px; height: 275px; float: none; margin: 5px 25px 25px 0; padding: 2px; border: 1px solid #ccc; }

img.altcover { width: 125px; height: 200px; float: none; margin: 5px 20px 10px 0; padding: 2px; border: 1px solid #ccc; }

ul.maineventslist { list-style: none; padding-left: 0; }

ul.maineventslist li { margin-bottom: 25px; }
 
div.eventmap { margin: 0 0 40px 0; }




